User:SilverCrono/vector.css: Difference between revisions

From Dragon Quest Wiki
Jump to navigation Jump to search
(test)
m (Ooh, pretty~)
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
/* Enlarge search box */
body
#simpleSearch input#searchInput { width: 15em; }
{
#simpleSearch { margin-top: 0.6em; }
  background: url(http://www.dragon-quest.org/w/images/3/33/Background_map.png) repeat;
}


/* Visualize redirects */
#mw-panel {
    .mw-redirect {
      background-color: white;
}
        color: #4CBB17;
    }
    .mw-redirect:visited {
        color: #009900;
    }
    .mw-redirect:hover {
        color: #990000;
    }
    .mw-redirect:active {
        color: #355E3B;
    }


a:link { color: #0645AD; } /* normal unvisited links; blue */
#mw-page-base {
a:visited { color: #0645AD; } /* visited links; blue */
  background-color: transparent;
a:link.new { color: #CC2200; } /* new links */
  background-image: none;
a:link.interwiki { color: #3366BB; } /* interwiki links */
}
a:link.external { color: #3366BB; } /* external links */


#p-cactions {
/***** 5. SIDEBAR EXTERNAL LINKS *****/
  background-color: white;
}
#n-browse-cvs a, #n-phpdoc a, #n-Mailing-list a {
 
background: url(http://images3.wikia.nocookie.net/__cb20101007100750/finalfantasy/images/thumb/5/50/Wiki-background/120px-Wiki-background) center right no-repeat;
#p-personal {
padding-right: 13px;
  background-color: white;
color: #3366bb;
  padding-right: 4px;
  padding-bottom: 2px;
}
 
#footer-places {
  background-color: white;
}
 
#footer-info {
  background-color: white;
}
 
#footer ul {
  padding-left: 4px;
  margin-bottom: 4px;
}
}

Latest revision as of 22:07, 16 January 2011

body 
{
  background: url(http://www.dragon-quest.org/w/images/3/33/Background_map.png) repeat;
}

#mw-panel {
       background-color: white;
}

#mw-page-base {
   background-color: transparent;
   background-image: none;
}

#p-cactions {
   background-color: white;
}

#p-personal {
   background-color: white;
   padding-right: 4px;
   padding-bottom: 2px;
}

#footer-places {
   background-color: white;
}

#footer-info {
   background-color: white;
}

#footer ul {
   padding-left: 4px;
   margin-bottom: 4px;
}